Integration of SVNKit 1.9.2

Issue #985 new
Georg Tsakumagos created an issue

We're facing one SVN related bug preventing merging a branch that should be fixed somewhere from Version 1.9.0. Sadly the svnkit developer do not document wich version exactly. To be sure it would be nice you integrate the latest svnkit release to be sure its included.

We would like to test the fix and give response.

Best regards Georg

Comments (1)

  1. Log in to comment